Subject: License And Apistan Permits

From: [email-masked] (-verville d.f.)
Date: Mon, 27 Mar 1995 17:18:12 GMT

Although this doesn't apply to everyone on this list,
I could not narrow the list down to just New Hampshire, so  sorry!

Anyway, I just heard from another New Hampshire beekeeper
that we have to have a permit to use Apistan if we sell or even give
our honey away! We don't need the permit for personal use.
(Like what am I going to do with #600 pounds of honey, bath in it!)

Also all hives are to be registered with the state?

The fee for the Apistan usage is $20?
What does that by me in a state with NO inspectors!

Is there any truth to this or what?

Dave Verville
att!mvtowers!mvdfv